## seriesfinale 0.2-1

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,7 @@
 PYTHON=/usr/bin/python2.5
 DESTDIR=/
 BUILDIR=$(CURDIR)/debian/seriesfinale
-PROJECT=ocrfeeder
-VERSION=0.4
+PROJECT=SeriesFinale
 
 all:
 	@echo "make source   - Create source package"
@@ -22,7 +21,7 @@
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../ 
 	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
 	# build the package
-	dpkg-buildpackage -us -uc -rfakeroot
+	dpkg-buildpackage -us -uc -rfakeroot -sa -S
 
 clean:
 	$(PYTHON) setup.py clean
