=== debian/changelog ===
seriesfinale (0.2-1) unstable; urgency=low

  * Initial release.

 -- Joaquim Manuel Pereira Rocha <jrocha@igalia.com>  Dec,  6 Dec 2009 18:09:06 +0100
