=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Joaquim Rocha <jrocha@igalia.com>
-Build-Depends: debhelper (>=5), python-support (>= 0.9), cdbs (>= 0.4.52), python-runtime | python2.5-runtime
+Build-Depends: debhelper (>=5), python-support (>= 0.9), cdbs (>= 0.4.52), python-runtime | python2.5-runtime, sharutils
 Standards-Version: 3.7.2
 
 Package: seriesfinale
@@ -15,3 +15,41 @@
  keep track of the episodes you have seen so far. The shows and episodes
  can be retrieved automatically by using the “TheTVDB API” to help you
  get to the "series finale" with the least effort.
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
+ iAAAAAlwSFlzAAABHQAAAR0BDfQKfgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
+ YXBlLm9yZ5vuPBoAAAZtSURBVGiB1ZpdbBxXFcd/585s1l6K47Udx6q7sY2pIuUT
+ u0mT1JHJA5VISnBcXAsnqBS1qzwAwSAhhQeQI8GL/VIpQiYI+hIqiqhax6hukpa0
+ TUukOLYgjUKsuCnISfHWbfwVJ3a9H5eHXZvNeGe8s54VcKTR3r1zzzn//z3n3Dtz
+ d0Vrzf+zqFwVReR7IjIoIi+LyNYc9A+KyAUReV1EGnLFgdba9QW0ABqIAwlgFDBd
+ 6D9m0b8LFOWCJdcItKY+FSBABfCoC/0DFv0A8JVcgORK4C9pbQ3MAldd6F+06CeA
+ gVyA5Erg18CLQAz4GHiPJIls5UPgEjAHjAPf11qP5IQkl7xLy+VCIAh8BPw0Sx0F
+ 9AO/A/y4qJ2M9lainAbqQGo212cxth34BCjzxLcXRlLAXgbeAcRhTBUwA3zLM78e
+ EqgAJoCww5jXgNe98ukpgRTA51IkKjLc+2Zq9qv+lwkI8BbwR0t/CcnVqt1Lf54T
+ SIF9mOSS+vW0vhdIrv3Ka39mTmuvg2ith0XkGPAbEbkIFAG7gEe01gmv/Ulqhrw1
+ KvIF4AOSKQXJnfYhrfWo174cIyAiQWAD4HNpt4X/gIfk5vVjEel1aScGDGmtP7XF
+ mCkCIrK+pqbmdGVlZUUwGDR9Pp+ICIZhoJTCMIzFts13ERGVPt40zYRSSlttLNhN
+ 71/4BIhEItGBgYHbvb29T2itL1uxLomAiGzctm3bpXXr1hVmMmp15tS26Cu3+kop
+ SktLjS1btlTW19f3i8hjWuvBdLxLHuZqa2v7QqFQ4cJs2s2y9V6mtt2YbO+l92/f
+ vn1Va2vra1a89xEQkWBlZWVFLoDsdLJpO01UenvPnj1BEal2isCG1atXmysF4SWh
+ 9CsUCpnARqca8JmmuSygSCTCzZs3GR8fJ5FILEQPEbFtp1/p/aZpEgqF2LRpE1u3
+ brUll1oIBMuKmKmIbWdFRHj7nbeYnv0Xu/ZV8OTOjRQU+K0mXEk0GuXywDCv9F3i
+ 3fdq+cGRdseoWGUJAaccvHLlCjHfGKcvdOLzud0a7KWpCaI/i/KdAz/XPT090tra
+ aktiWQJO+Tk0fIXfXvga0+pq8jzBS1Hwixcfl28/2ktbWxtKKebm5rhx4wZ1dXWL
+ OLImYCURj8dJxBNse+hZj5GnSSko409MTU1RXFxMOBxmdnaWzZs309XV5S4C1mt+
+ fp5ASYIPP3spfwSAB0rixGIx7t27x9zcHDMzM4yMjGAYxuKCsSwBuxqYnVL64YJn
+ ZIkVD+XuxKtaKSUlJSWEw2HOnTvH4cOH3adQJhIPlCTk6uzz+cTP58visuC3ubmZ
+ lpaW+1bBZQk47ZB3PlG6LtCR1whMj72tlVJiGAYdHR0MDg4SDodpa2sjHl+6cmRd
+ xEopisoTMnD3aD7xs7oiJkopJiYmGBwcZHJykpMnT3Lo0KHsizhT+ogI0x8beufn
+ ns9rBKZGd2kRkTVr1lBbW8vw8DD79+/3pgaCobi8cefAEiNeSmnVvCz4O3HiBPF4
+ nMLCwuw3MqdHiU//Yerm4r/lNQLf/eDBxRpQSuHz+dwVsdPD3JqamLw6+aV84qf8
+ i/PilAXLEnCqgfGbpv5q0em8RuDIP+u1UsqWRFYE7EgUPxiX8zPP5BM/wVBUMmWA
+ 64c561VQUMD0mEFdoCOvBO6MfQO/349hGHR2dnL27FmOHj1KU1OTewLpUQgEApim
+ 4v3xbgoDhXkBH4vF0DrB2rVruX37Nj09PUxNTdHZ2Ulzc3N2Rez0LLR5wyP8pOVd
+ 3fvnFzyvA601Tx9s119ueFyUUpSXl1NWVoZSioaGBm9qYN++J+g+8Utp2tfG/udq
+ qN+5nlWrVvZiE4/H+evF67z5+4/05GiRdB374aK/M2fOEIlEqK6uzq0GMp08tB/5
+ Ef39/Zzqep9fjZ4lkUjc9567IJnamfoMw6C6uprGxqflqWNPLS7jC76rqqpcFXHC
+ rojTXzV3795NY2Oj64Muu3amew5L6H0vBVZK1ycmJmL/zXMhp3G3bt2KAtdtCWit
+ I0NDQ9P5BLGSc6G+vr57jgQAzp8//+TIyEh0pYCWi5hbu9euXYt1d3cftP7GkPF0
+ 2u/37927d+9LO3bsCASDQdM0zazyNte8t+sXEcbGxmKnTp367Pjx48+Ojo7+wYrV
+ 9gcOEfEDW0ge5RVkHJR/mQf+DlzWWmf8J8C/ASzJsAR+F5sdAAAAAElFTkSuQmCC
