=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_PYTHON_SYSTEM=pycentral
DEB_PYTHON_INSTALL_ARGS_ALL = --no-compile -O0 --install-layout=deb 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	rm -rf build build-stamp configure-stamp build/ MANIFEST
	dh_clean
