## seriesfinale 0.2.1-1diablo

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 PYTHON=/usr/bin/python2.5
 DESTDIR=/
 BUILDIR=$(CURDIR)/debian/seriesfinale
-PROJECT=SeriesFinale
+PROJECT=ocrfeeder
 
 all:
 	@echo "make source   - Create source package"
@@ -21,11 +21,9 @@
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../ 
 	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
 	# build the package
-	dpkg-buildpackage -us -uc -rfakeroot -sa -S
+	dpkg-buildpackage -us -uc -rfakeroot -sa
 
 clean:
 	$(PYTHON) setup.py clean
-	$(MAKE) -f $(CURDIR)/debian/rules clean
 	rm -rf build/ MANIFEST
-	find . -name '*.pyc' -delete
-	find . -name '*.pyo' -delete
+	find . -name '*.py[oc]' -exec rm {} \;
