## seriesfinale 0.3-1

=== Makefile ===
--- 
+++ 
@@ -21,7 +21,7 @@
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../ 
 	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
 	# build the package
-	dpkg-buildpackage -us -uc -rfakeroot -sa
+	dpkg-buildpackage -us -uc -rfakeroot -sa -S
 
 clean:
 	$(PYTHON) setup.py clean
