## seriesfinale 0.3-1diablo

=== debian/changelog ===
seriesfinale (0.3-1diablo) unstable; urgency=low

  * Diablo-ized version

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Mon, 08 Mar 2010 21:17:24 +0100
