## seriesfinale 0.4-1

=== debian/changelog ===
seriesfinale (0.4-1) unstable; urgency=low

  * Add update all shows feature
  * Add asynchronous save and load
  * Solve problem of duplicated episodes entries
  * Solve bug when editing an episode information

 -- Joaquim Rocha <jrocha@igalia.com>  Fri, 12 Mar 2010 20:20:48 +0100
