=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: seriesfinale
 Section: user/utilities
 Priority: extra
-Maintainer: Juan A. Suarez Romero <jasuarez@igalia.com>
-Build-Depends: debhelper (>=5), python-support (>= 0.6.4), cdbs (>= 0.4.48),
- python-runtime | python2.5-runtime, python-distutils | python2.5-distutils,
- python-dev | python2.5-dev
+Maintainer: Joaquim Rocha <jrocha@igalia.com>
+Build-Depends: debhelper (>=5), python-support (>= 0.9), cdbs (>= 0.4.52), python-runtime | python2.5-runtime
 Standards-Version: 3.7.2
 
 Package: seriesfinale
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-hildon | 
- python2.5-hildon, python-gtk2 | python2.5-gtk2, python-gobject | python2.5-gobject, python-simplejson (>= 2.0.9)
+ python2.5-hildon, python-gtk2, python-gobject, python-simplejson (>= 2.0.9)
 XB-Maemo-Display-Name: SeriesFinale
 Description: SeriesFinale is a TV series browser and tracker application
  Its goal is to help you manage the TV shows you watch regularly and
  keep track of the episodes you have seen so far. The shows and episodes
  can be retrieved automatically by using the “TheTVDB API” to help you
  get to the "series finale" with the least effort.
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=seriesfinale
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhk
  iAAAAAlwSFlzAAABHQAAAR0BDfQKfgAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3Nj
