## seriesfinale 0.4-1diablo

=== debian/changelog ===
seriesfinale (0.4-1diablo) unstable; urgency=low

  * Diablo-ized version

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Wed, 17 Mar 2010 09:53:46 +0100
