=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: extra
 Maintainer: Joaquim Rocha <jrocha@igalia.com>
-Build-Depends: debhelper (>=5), python-support (>= 0.9), cdbs (>= 0.4.52), python-runtime | python2.5-runtime
+Build-Depends: debhelper (>=5), python-support (>= 0.9), python-runtime | python2.5-runtime
 Standards-Version: 3.7.2
 
 Package: seriesfinale
