## seriesfinale 0.5-1diablo

=== debian/changelog ===
seriesfinale (0.5-1diablo) unstable; urgency=low

  * Diablo-ized version

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Mon, 29 Mar 2010 18:54:18 +0200
