## seriesfinale 0.5-2diablo

=== debian/changelog ===
seriesfinale (0.5-2diablo) unstable; urgency=low

  * Fix wrong XDG_DATA_HOME envvar

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Tue, 30 Mar 2010 08:49:48 +0200
