## seriesfinale 0.6-1diablo

=== debian/changelog ===
seriesfinale (0.6-1diablo) unstable; urgency=low

  * Diablo-ized version

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Thu, 13 May 2010 17:13:59 +0200
