=== debian/control ===
Source: seriesfinale
Section: user/utilities
Priority: extra
Maintainer: Juan A. Suarez Romero <jasuarez@igalia.com>
Build-Depends: debhelper (>=5), python-support (>= 0.6.4), cdbs (>= 0.4.48),
 python-runtime | python2.5-runtime, python-distutils | python2.5-distutils,
 python-dev | python2.5-dev, intltool
Standards-Version: 3.7.2

Package: seriesfinale
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-hildon | 
 python2.5-hildon, python-gtk2 | python2.5-gtk2, python-gobject | python2.5-gobject, python-simplejson (>= 2.0.9)
XB-Maemo-Display-Name: SeriesFinale
Description: SeriesFinale is a TV series browser and tracker application
 Its goal is to help you manage the TV shows you watch regularly and
 keep track of the episodes you have seen so far. The shows and episodes
 can be retrieved automatically by using the “TheTVDB API” to help you
 get to the "series finale" with the least effort.
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=seriesfinale
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAAN1wAADdcBQiibeAAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAAAjkSURBVGiBtVp9UFPZFf/d95KQQDCKRSBa
 BAEVNyuws6TIVleUOMPgWl2Bdagf3XRH64xWu8vUrTpKgVbpOsWPbdVORS0s
 7bKOZcBx/OigLrRlhqJs/OiWZcYgCrosUcOHISY5/YOXDIQkJDE5M2fy7nv3
 3Ht+9/zee+eeF0ZE8FMYAF74JQBW4TfYtuNE5I8RAA6ADEAkgHAAwwD6AAwC
 sHlhKxdsQwEMCLYvvLCdKETkqzIikhLRgry8vPNKpbJPo9E06vX6TCIKE657
 sg3T6/WZGo2mUalU9uXl5Z0nogXCmJ5sXao/ADgiiigrK/sYo2EnAKTVas8Q
 kVK47slWqdVqz4y1LSsr+5iIIiaxdamczyETaNDT0xMz9oTRaFQCkGCU1+6E
 AZAIfR0ijOWfL35SKMxgMLyVnJzcBYBEIpG1sbGxhIhmE5HIg62IiGZfv379
 1yKRyAqAkpOTuwwGw1te0C9gFAIR8ULI1U1NTUWLFi3SLV++/CoRve6By/Z7
 R5WdnX0lIyND19TUVEREamEs3h9f/AVg57OUiGY1NzcXhIaGGisqKnYQUYyb
 KIiIKPrYsWPbQkNDjTdu3HiPiGYJY/jM/UAAsGsIEc3ZuHHjH6Kjo/VGozGT
 iKY4RYER0ZTh4eFFMTEx9wsLC08Q0RzB9pXmDwQARkRyInozLi7uv6tWraoi
 oiQn50KIKHHNmjVnYmNjvyaidMHGZ84HAwBolL9R1dXVWplMNlBbW7uBiGYI
 53kiiqyrqyuUyWQDlZWVHxBRFPnJ+WABsK/yvJycnL8lJCToiOgNIgoXVjpt
 3rx5N1esWHGOiOYFgjrBAMCISGEwGH4YGRn5cPPmzUeISEVEr23btu3Q9OnT
 e3t7e98mIkUgqBMMAKDRJ833Dx8+vHfKlCnG9vb20rt37xYrFIrn5eXlJUQU
 S57fEz6rt8mct29JBsCalZVlmDFjhlWtVu9hjJFSqRzIycn5FoBF6OPteJMm
 d4zIbRbLYTRblQCQAhB7MbEYQFx+fv4n586de3Pshfz8/Nba2tpfAriPUSCT
 Of4SgAmAWejvEow7ACIAU+/cuaOqrKxcrdfrUwYGBqIYY448hzEGZ1vGGBOL
 xdKWlpZYs9k8LieSSCSUkZHx4OXLlyZnZ+zjCMMTEZFcLv82Li5Op9Vq61Qq
 1R0Az1wBdwVABCCyuLh464kTJ3ZNnTpVEh0djfDwcAAAx3ETfhljE9TTtcmU
 4zg8ffoUHR0d1Nvba96yZcvviouLj2N032BxdnascADkZ8+efffIkSN7Vq5c
 ySUmJjpWh+M4h1P2Y2/a/tgIbXbr1q2QioqKPfHx8U82bdr0GQDj2Ag6R0AE
 IFGlUv0zMTExIi0tbYLzQXbYZfvKlSu4evXqdzqdbjGAzrFRcL4pRV1dXXM6
 OzunLVy40EGDyZTnea/6+asajQYdHR3Tu7q65jizxhkA19DQoIqKivLJKZvN
 5lCr1TqpWiwWWCwWr8cPCQlBbGwsNTQ0qJx9nnAPWCyWULFYPClF7t27h3/9
 uxn6+3qMmM1wFuZxYzYqkhAJkuYm4p3cH0GtVnucUyqVwmKxhE4GAPZHpSdO
 19fXQ3e7Hevez6H3CkvYwhSV48njrRARdF/dwec1f6c/Hv+UfaVbjK0/2+qY
 w2g0or+/H3PnzgXHcSAih28eAdjFHYD29nZ8c/82vujMQ7gilAHN+AbNPjkP
 AGCALBX4SWokW7snDxvTzuPLL1/DsmXL0NbWhv3794MxhiVLlmDfvn1uF8hn
 ANeuNWLT5nWUrvjQtyX3JApg009DqObUX1l2djbq6+sxMjICAGhsbMTu3bt9
 A+DusWi1WvHkyRPkfGRjX+NIwPwHgJyPbOxQWQ8sFgsyMjJw8+ZNEBHi4+Mh
 lUonvPU9AgBcR8BoNEImkyFFWhRQ5wEAUkAm/QzPnj3D6tWrMXPmTDx8+BC5
 ubmO+V8ZAGMMEhmHQK++XSSy0Xl4nkdmZuaEt/8rA+A4DmaTDfOxIygAzKYz
 4HkefX19OHjwIB49eoSdO3ciKyvLNwq5uwcYYwiRcfgPdgYFgEzOgzGGqqoq
 tLa2wmq1oqSkBEuXLn31CNhThheDVizBF0EBMGyc4ZIuHOd+G+I2AjzPu0yw
 pHIOzSgMrOeCyMJH59Bqtejp6UF3dzeKioogFot9A0BEblMI8wtCKn4TFACm
 ITV4nkdMTAyOHz8+zgefANiNXEVAHMLQiT8HBYBE5jrqAQPA8zzMJhsS8UFQ
 AJiH/+SYa2hoCP39/UhISPD9MeqOQhERERgxjaDdeAzyKbKAOj9ofAHTyAii
 o6PR0tKC7du3AwByc3NRXl7u1s7nCMyOi8Nf9vbS74/+NnC5EIAP9+6mpKQk
 JpFIUFNTA5PJBACoq6tDWVlZYAAwxrD+x+tRcfQTlrMtFPFzowPi/P2Ox6j7
 /B+s4tCn4DgOixcvRktLC2w2G5KSkiCTyfyjkDMIxhhUKhXy312H99Nr8IMl
 ybQidylLTXvd443mSmw2G9pv3cblC9eotfl/bPv2n0OtVoMxhsLCQsyaNQsP
 HjzA2rVrHfsBrwAQEbmrQNiPV658BykpqbhwoZ5VHq2DwXAaYxfIvlqOSZ1W
 z96MiJiGBckqVl21z7Fxsc+h0WjGtYU6lMsa0LiFCQsLM5pMJrcUsh/Hx8dj
 x45fBLT64Kk9NDSEsLCwcSUVYOKm3lZQUKB7/PgxzGazy1TCVYoRTOV5HiaT
 Cd3d3aygoEA3GQCLQqHoSk1NfXDx4sWgOOzPmCdPnkRKSopeoVB0wakyNwEA
 gN7S0tJdly9ftly6dCngDrtKT9z1Z4zh9OnTOHXq1MvS0tJfAeh1BuCqNsoB
 +F51dfWqAwcOHHz+/Pm0+fPnM4VC4SgKONdAndvO51z1tR8D47NN+3WDwWBr
 a2sjuVxu2LVr1+7169fXA/jOmULuqtMcALnZbJ5dVVX1dmtr6xuDg4NTXZU1
 giFCdfpZenr6zQ0bNtyQSCRdcPNHksm+D3AY/T4ggr9/BfBfbBili1k4dvl9
 4P9vol78kuG2TwAAAABJRU5ErkJggg==
