## seriesfinale 0.6.1-1

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,10 @@
 PYTHON=/usr/bin/python2.5
 DESTDIR=/
 BUILDIR=$(CURDIR)/debian/seriesfinale
-PROJECT=ocrfeeder
+PROJECT=seriesfinale
+PO_DIR=po
+LINGUAS=$(shell cat $(PO_DIR)/LINGUAS)
+RESOURCES_DIR=data
 
 all:
 	@echo "make source   - Create source package"
@@ -9,13 +12,33 @@
 	@echo "make builddeb - Generate a deb package"
 	@echo "make clean    - Get rid of scratch and byte files"
 
-source:
+po/$(PROJECT).pot:
+	cd $(PO_DIR); intltool-update -p -g $(PROJECT)
+
+update-po: $(PO_DIR)/$(PROJECT).pot
+	cd $(PO_DIR); intltool-update -r -g $(PROJECT)
+
+%.mo : %.po
+	@langname=`basename $(<) .po`; \
+	dirname=locale/$$langname/LC_MESSAGES/; \
+	echo Generating $$dirname/$(PROJECT).mo; \
+	mkdir -p $$dirname; \
+	msgfmt $< -o $$dirname/$(PROJECT).mo; \
+
+generate-mo: $(patsubst %,$(PO_DIR)/%.mo,$(LINGUAS))
+
+$(RESOURCES_DIR)/$(PROJECT).desktop: $(RESOURCES_DIR)/$(PROJECT).desktop.in $(PO_DIR)/*.po
+	@intltool-merge -d $(PO_DIR) $(RESOURCES_DIR)/$(PROJECT).desktop.in $(RESOURCES_DIR)/$(PROJECT).desktop
+
+i18n: po/$(PROJECT).pot update-po generate-mo $(RESOURCES_DIR)/$(PROJECT).desktop
+
+source: i18n
 	$(PYTHON) setup.py sdist $(COMPILE)
 
-install:
+install: i18n
 	$(PYTHON) setup.py install --root=$(DESTDIR) $(COMPILE)
 
-deb:
+deb: i18n
 	# build the source package in the parent directory
 	# then rename it to project_version.orig.tar.gz
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../ 
@@ -25,5 +48,6 @@
 
 clean:
 	$(PYTHON) setup.py clean
-	rm -rf build/ MANIFEST
+	rm -rf build/ locale/ MANIFEST data/seriesfinale.desktop po/seriesfinale.pot
 	find . -name '*.py[oc]' -exec rm {} \;
+	find . -name '*~' -exec rm {} \;
