## seriesfinale 0.6.1-1diablo

=== debian/changelog ===
seriesfinale (0.6.1-1diablo) unstable; urgency=low

  * Diablo-ized version

 -- Juan A. Suarez Romero <jasuarez@igalia.com>  Wed, 21 Jul 2010 20:49:07 +0200
