=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: seriesfinale
 Section: user/utilities
 Priority: extra
-Maintainer: Juan A. Suarez Romero <jasuarez@igalia.com>
-Build-Depends: debhelper (>=5), python-support (>= 0.6.4), cdbs (>= 0.4.48),
- python-runtime | python2.5-runtime, python-distutils | python2.5-distutils,
- python-dev | python2.5-dev, intltool
+Maintainer: Joaquim Rocha <jrocha@igalia.com>
+Build-Depends: debhelper (>=5), python-support (>= 0.9), intltool, python-runtime | python2.5-runtime
 Standards-Version: 3.7.2
 
 Package: seriesfinale
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-hildon | 
- python2.5-hildon, python-gtk2 | python2.5-gtk2, python-gobject | python2.5-gobject, python-simplejson (>= 2.0.9)
+ python2.5-hildon, python-gtk2, python-gobject, python-simplejson (>= 2.0.9)
 XB-Maemo-Display-Name: SeriesFinale
 Description: SeriesFinale is a TV series browser and tracker application
  Its goal is to help you manage the TV shows you watch regularly and
