## seriesfinale 0.6.6-1

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,7 @@
 	$(PYTHON) setup.py sdist $(COMPILE) --dist-dir=../ 
 	rename -f 's/$(PROJECT)-(.*)\.tar\.gz/$(PROJECT)_$$1\.orig\.tar\.gz/' ../*
 	# build the package
-	dpkg-buildpackage -us -uc -rfakeroot -sa -S
+	dpkg-buildpackage -S -us -uc -rfakeroot -sa
 
 clean:
 	$(PYTHON) setup.py clean
