=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,6 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	$(MAKE) clean
 	dh_clean 
 
 install: build
