## seriesfinale 0.6.9-1

=== debian/changelog ===
seriesfinale (0.6.9-1) unstable; urgency=low
  * Add context menus to the shows and seasons views
  * Change the looks of the live search's cancel button
 -- Joaquim Rocha <jrocha@igalia.com>  Thu, 13 Oct 2011 20:30:48 +0100
