=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: seriesfinale
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, python-hildon | 
- python2.5-hildon, python-gtk2, python-gobject, python-simplejson (>= 2.0.9)
+ python2.5-hildon, python-gtk2, python-gobject, python-simplejson (>= 2.0.9), python-conic
 XB-Maemo-Display-Name: SeriesFinale
 Description: SeriesFinale is a TV series browser and tracker application
  Its goal is to help you manage the TV shows you watch regularly and
